Перейти к содержанию

MediaWiki:Vector-2022.css

Материал из База знаний Shelly
Версия от 14:40, 2 марта 2026; UmniyDom (обсуждение | вклад) (Новая страница: «Только для skin Vector 2022: .skin-vector-2022 .vector-header-container .vector-header-end .vector-pinnable-element-toggle { display: none !important; } .skin-vector-2022 .vector-main-menu { transform: translateX(0) !important; visibility: visible !important; }»)
(разн.) ← Предыдущая версия | Текущая версия (разн.) | Следующая версия → (разн.)

Замечание: Возможно, после публикации вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl+F5 или Ctrl+R (⌘+R на Mac)
  • Google Chrome: Нажмите Ctrl+Shift+R (⌘+Shift+R на Mac)
  • Edge: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl+F5
  • Opera: Нажмите Ctrl+F5.
/* Только для skin Vector 2022 */
.skin-vector-2022 .vector-header-container .vector-header-end .vector-pinnable-element-toggle {
    display: none !important;
}

.skin-vector-2022 .vector-main-menu {
    transform: translateX(0) !important;
    visibility: visible !important;
}